import pyperclip

x = ""

with open("MobDimSpawningRules.txt", "r") as file:
    x+=file.read()

y=""
for i in x.split('\n'):
    y += str(i.split(",").__str__())+",\n"

print(y)
print("data copied to clipboard")
pyperclip.copy(y)